# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Rune Rønde Møller <runermoeller@gmail.com>, 2008.
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: okular_ghostview\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-29 06:16+0200\n"
"PO-Revision-Date: 2008-03-26 12:56+0100\n"
"Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LoKalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#. i18n: file: conf/gssettingswidget.ui:28
#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
#: rc_okular_ghostview.cpp:3
msgid "General Settings"
msgstr "Generelle indstillinger"

#. i18n: file: conf/gssettingswidget.ui:37
#. i18n: ectx: property (text), widget (QCheckBox, kcfg_PlatformFonts)
#: rc_okular_ghostview.cpp:6
msgid "&Use platform fonts"
msgstr "&Benyt platformskrifttyper"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Rune Rønde Møller"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "runermoeller@gmail.com"

#: generator_ghostview.cpp:41
msgid "PS Backend"
msgstr "PS-motor"

#: generator_ghostview.cpp:43
msgid "A PostScript file renderer."
msgstr "Rendering af PostScript-filer."

#: generator_ghostview.cpp:45
msgid "© 2007-2008 Albert Astals Cid"
msgstr "© 2007-2008 Albert Astals Cid"

#: generator_ghostview.cpp:46
msgid "Based on the Spectre library."
msgstr "Baseret på Spectre-biblioteket."

#: generator_ghostview.cpp:48
msgid "Albert Astals Cid"
msgstr "Albert Astals Cid"

#: generator_ghostview.cpp:100
msgid "Ghostscript"
msgstr "Ghostscript"

#: generator_ghostview.cpp:100
msgid "Ghostscript Backend Configuration"
msgstr "Indstilling af Ghostscript dokumentmotor"

#: generator_ghostview.cpp:260
msgid "Document version"
msgstr "Dokumentversion"

#: generator_ghostview.cpp:263
msgid "Language Level"
msgstr "Sprogniveau"
